Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 15:52:17 +0000

Hi Hemyar Hasan Nasser,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Assalamualaikum<div dir="auto"> I will return the items i got in delivery in my nearest branch that is thumama road. But i don't have the receipt hardcopy. Will they refund the money?</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Aug 24, 2020, 5:33 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1408880</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1408880<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hemyar Hasan Nasser : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Falak,<br>
</div>
<div dir="ltr">
<div dir="ltr" style="line-height:1.38">
<span style='color:rgb(0,0,0);font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:11pt;white-space:pre-wrap' dir="ltr">We apologies for the inconvenience caused.

We understand you were expecting the items to arrive the same items what you have ordered, and we feel very sorry that on this instance we could not meet your expectations. We will accept a return of your items. Below you will find the process for initiating the return.
</span>
</div>
<div dir="ltr" style="line-height:1.38">Products can be returned within 14 days through one of the following options:<br>1- You can call the customer support team at (8001111027) to book an appointment for receiving the product to be returned.<br>2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (<a href="https://www.centrepointstores.com/" rel="noreferrer" target="_blank">https://www.centrepointstores.com/</a>), and choose the products you want to return .<br>3- You can visit the nearest branch of (Centre-point) and return the product to the branch.<br>
</div>
<div dir="ltr" style="line-height:1.38"><br></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>At this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the damaged product to us.

Your friends,
</span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap' dir="ltr">The Support Team</span></div>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1408880